Xen denial of service-CVE-2015-1563

The ARM GIC distributor virtualization in Xen 4.4.x and 4.5.x allows local guests to cause a denial of service by causing a large number messages to be logged.

Affected products

  • Xen 4.0.0
  • Xen 4.0.1
  • Xen 4.0.2
  • Xen 4.0.3
  • Xen 4.0.4
  • Xen 4.1.0
  • Xen 4.1.1
  • Xen 4.1.2
  • Xen 4.1.3
  • Xen 4.1.4
  • Xen 4.1.5
  • Xen 4.1.6.1
  • Xen 4.2.0
  • Xen 4.2.1
  • Xen 4.2.2
  • Xen 4.2.3
  • Xen 4.3.1
  • Xen 4.4.0
  • Xen 4.4.0 release candidate 1
  • Xen Xen 4.3.0

Authority references

Vendor & other references

Forum references

 

Welcome to our blog

This blog will cover the following topics:

  • Attacker.NET offers & News
  • Security Advisories
  • Tutorials & How-To’s
  • Genetal IT news, Issues and Best practices